<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with WebFilings-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.fuelcellenergy.com/20121031" xmlns:fcel="http://www.fuelcellenergy.com/20121031" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2012-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2012-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2012/elts/us-gaap-2012-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2012-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2012/elts/us-roles-2012-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2012-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2012/elts/us-types-2012-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2012-01-31" schemaLocation="http://xbrl.sec.gov/country/2012/country-2012-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2012-01-31" schemaLocation="http://xbrl.sec.gov/currency/2012/currency-2012-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2012-01-31" schemaLocation="http://xbrl.sec.gov/dei/2012/dei-2012-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2012-01-31" schemaLocation="http://xbrl.sec.gov/exch/2012/exch-2012-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2012-01-31" schemaLocation="http://xbrl.sec.gov/invest/2012/invest-2012-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcel-20121031_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcel-20121031_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcel-20121031_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="fcel-20121031_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AccountsReceivable" roleURI="http://www.fuelcellenergy.com/role/AccountsReceivable">
        <link:definition>2106100 - Disclosure - Accounts Receivable</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivableDetails" roleURI="http://www.fuelcellenergy.com/role/AccountsReceivableDetails">
        <link:definition>2406402 - Disclosure - Accounts Receivable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivableTables" roleURI="http://www.fuelcellenergy.com/role/AccountsReceivableTables">
        <link:definition>2306301 - Disclosure - Accounts Receivable (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccruedLiabilities" roleURI="http://www.fuelcellenergy.com/role/AccruedLiabilities">
        <link:definition>2110100 - Disclosure - Accrued Liabilities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccruedLiabilitiesDetails" roleURI="http://www.fuelcellenergy.com/role/AccruedLiabilitiesDetails">
        <link:definition>2410402 - Disclosure - Accrued Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccruedLiabilitiesTables" roleURI="http://www.fuelcellenergy.com/role/AccruedLiabilitiesTables">
        <link:definition>2310301 - Disclosure - Accrued Liabilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlans" roleURI="http://www.fuelcellenergy.com/role/BenefitPlans">
        <link:definition>2115100 - Disclosure - Benefit Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlans1Details" roleURI="http://www.fuelcellenergy.com/role/BenefitPlans1Details">
        <link:definition>2415403 - Disclosure - Benefit Plans 1 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlans2Details" roleURI="http://www.fuelcellenergy.com/role/BenefitPlans2Details">
        <link:definition>2415404 - Disclosure - Benefit Plans 2 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlans4Details" roleURI="http://www.fuelcellenergy.com/role/BenefitPlans4Details">
        <link:definition>2415406 - Disclosure - Benefit Plans 4 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlans5Details" roleURI="http://www.fuelcellenergy.com/role/BenefitPlans5Details">
        <link:definition>2415407 - Disclosure - Benefit Plans 5 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlansBenefitPlans3Details" roleURI="http://www.fuelcellenergy.com/role/BenefitPlansBenefitPlans3Details">
        <link:definition>2415405 - Disclosure - Benefit Plans Benefit Plans 3 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlansEmployeeStockPurchasePlanTables" roleURI="http://www.fuelcellenergy.com/role/BenefitPlansEmployeeStockPurchasePlanTables">
        <link:definition>2315302 - Disclosure - Benefit Plans Employee stock purchase plan (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlansEmployeeTaxDeferredSavingsPlanDetails" roleURI="http://www.fuelcellenergy.com/role/BenefitPlansEmployeeTaxDeferredSavingsPlanDetails">
        <link:definition>2415408 - Disclosure - Benefit Plans Employee Tax-Deferred Savings Plan (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BenefitPlansTables" roleURI="http://www.fuelcellenergy.com/role/BenefitPlansTables">
        <link:definition>2315301 - Disclosure - Benefit Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingencies" roleURI="http://www.fuelcellenergy.com/role/CommitmentsAndContingencies">
        <link:definition>2118100 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesDetails" roleURI="http://www.fuelcellenergy.com/role/CommitmentsAndContingenciesDetails">
        <link:definition>2418402 - Disclosure - Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesTables" roleURI="http://www.fuelcellenergy.com/role/CommitmentsAndContingenciesTables">
        <link:definition>2318301 - Disclosure - Commitments and Contingencies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsUnaudited" roleURI="http://www.fuelcellenergy.com/role/ConsolidatedBalanceSheetsUnaudited">
        <link:definition>1001000 - Statement - Consolidated Balance Sheets (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsUnauditedParenthetical" roleURI="http://www.fuelcellenergy.com/role/ConsolidatedBalanceSheetsUnauditedParenthetical">
        <link:definition>1001501 - Statement - Consolidated Balance Sheets (Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlowsUnaudited" roleURI="http://www.fuelcellenergy.com/role/ConsolidatedStatementsOfCashFlowsUnaudited">
        <link:definition>1004000 - Statement - Consolidated Statements of Cash Flows (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfChangesInDeficitEquity" roleURI="http://www.fuelcellenergy.com/role/ConsolidatedStatementsOfChangesInDeficitEquity">
        <link:definition>1003000 - Statement - Consolidated Statements of Changes in (Deficit) Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfOperationsUnaudited" roleURI="http://www.fuelcellenergy.com/role/ConsolidatedStatementsOfOperationsUnaudited">
        <link:definition>1002000 - Statement - Consolidated Statements of Operations (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndLeases" roleURI="http://www.fuelcellenergy.com/role/DebtAndLeases">
        <link:definition>2111100 - Disclosure - Debt and Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndLeasesDebtDetails" roleURI="http://www.fuelcellenergy.com/role/DebtAndLeasesDebtDetails">
        <link:definition>2411403 - Disclosure - Debt and Leases Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndLeasesDetails" roleURI="http://www.fuelcellenergy.com/role/DebtAndLeasesDetails">
        <link:definition>2411402 - Disclosure - Debt and Leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndLeasesTables" roleURI="http://www.fuelcellenergy.com/role/DebtAndLeasesTables">
        <link:definition>2311301 - Disclosure - Debt and Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.fuelcellenergy.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityInvestments" roleURI="http://www.fuelcellenergy.com/role/EquityInvestments">
        <link:definition>2103100 - Disclosure - Equity investments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityInvestmentsDetails" roleURI="http://www.fuelcellenergy.com/role/EquityInvestmentsDetails">
        <link:definition>2403401 - Disclosure - Equity investments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.fuelcellenergy.com/role/IncomeTaxes">
        <link:definition>2116100 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.fuelcellenergy.com/role/IncomeTaxesDetails">
        <link:definition>2416402 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://www.fuelcellenergy.com/role/IncomeTaxesTables">
        <link:definition>2316301 - Disclosure - Income Taxes (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventories" roleURI="http://www.fuelcellenergy.com/role/Inventories">
        <link:definition>2105100 - Disclosure - Inventories</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesDetails" roleURI="http://www.fuelcellenergy.com/role/InventoriesDetails">
        <link:definition>2405402 - Disclosure - Inventories (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesTables" roleURI="http://www.fuelcellenergy.com/role/InventoriesTables">
        <link:definition>2305301 - Disclosure - Inventories (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsInUSTreasurySecurities" roleURI="http://www.fuelcellenergy.com/role/InvestmentsInUSTreasurySecurities">
        <link:definition>2104100 - Disclosure - Investments in U.S. Treasury Securities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsInUSTreasurySecuritiesDetails" roleURI="http://www.fuelcellenergy.com/role/InvestmentsInUSTreasurySecuritiesDetails">
        <link:definition>2404402 - Disclosure - Investments in U.S. Treasury Securities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsInUSTreasurySecuritiesTables" roleURI="http://www.fuelcellenergy.com/role/InvestmentsInUSTreasurySecuritiesTables">
        <link:definition>2304301 - Disclosure - Investments in U.S. Treasury Securities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LossPerShare" roleURI="http://www.fuelcellenergy.com/role/LossPerShare">
        <link:definition>2117100 - Disclosure - Loss Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LossPerShareDetails" roleURI="http://www.fuelcellenergy.com/role/LossPerShareDetails">
        <link:definition>2417402 - Disclosure - Loss Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LossPerShareTables" roleURI="http://www.fuelcellenergy.com/role/LossPerShareTables">
        <link:definition>2317301 - Disclosure - Loss Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndBasisOfPresentation" roleURI="http://www.fuelcellenergy.com/role/NatureOfBusinessAndBasisOfPresentation">
        <link:definition>2102100 - Disclosure - Nature of Business and Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndBasisOfPresentationDetails" roleURI="http://www.fuelcellenergy.com/role/NatureOfBusinessAndBasisOfPresentationDetails">
        <link:definition>2402404 - Disclosure - Nature of Business and Basis of Presentation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndBasisOfPresentationLevel2Policies" roleURI="http://www.fuelcellenergy.com/role/NatureOfBusinessAndBasisOfPresentationLevel2Policies">
        <link:definition>2202201 - Disclosure - Nature of Business and Basis of Presentation Level 2 (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndBasisOfPresentationTables" roleURI="http://www.fuelcellenergy.com/role/NatureOfBusinessAndBasisOfPresentationTables">
        <link:definition>2302302 - Disclosure - Nature of Business and Basis of Presentation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherAssetsNet" roleURI="http://www.fuelcellenergy.com/role/OtherAssetsNet">
        <link:definition>2109100 - Disclosure - Other Assets, net</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherAssetsNetDetails" roleURI="http://www.fuelcellenergy.com/role/OtherAssetsNetDetails">
        <link:definition>2409402 - Disclosure - Other Assets, net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherAssetsNetTables" roleURI="http://www.fuelcellenergy.com/role/OtherAssetsNetTables">
        <link:definition>2309301 - Disclosure - Other Assets, net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssets" roleURI="http://www.fuelcellenergy.com/role/OtherCurrentAssets">
        <link:definition>2108100 - Disclosure - Other Current Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsDetails" roleURI="http://www.fuelcellenergy.com/role/OtherCurrentAssetsDetails">
        <link:definition>2408402 - Disclosure - Other Current Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsTables" roleURI="http://www.fuelcellenergy.com/role/OtherCurrentAssetsTables">
        <link:definition>2308301 - Disclosure - Other Current Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStock" roleURI="http://www.fuelcellenergy.com/role/PreferredStock">
        <link:definition>2113100 - Disclosure - Preferred Stock</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStockDetails" roleURI="http://www.fuelcellenergy.com/role/PreferredStockDetails">
        <link:definition>2413402 - Disclosure - Preferred Stock (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStockTables" roleURI="http://www.fuelcellenergy.com/role/PreferredStockTables">
        <link:definition>2313301 - Disclosure - Preferred Stock (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipment" roleURI="http://www.fuelcellenergy.com/role/PropertyPlantAndEquipment">
        <link:definition>2107100 - Disclosure - Property, Plant and Equipment</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentDetails" roleURI="http://www.fuelcellenergy.com/role/PropertyPlantAndEquipmentDetails">
        <link:definition>2407402 - Disclosure - Property, Plant and Equipment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentPropertyPlantAndEquipmentUsefulLifeDetails" roleURI="http://www.fuelcellenergy.com/role/PropertyPlantAndEquipmentPropertyPlantAndEquipmentUsefulLifeDetails">
        <link:definition>2407403 - Disclosure - Property, Plant and Equipment Property, plant and equipment useful life (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentTables" roleURI="http://www.fuelcellenergy.com/role/PropertyPlantAndEquipmentTables">
        <link:definition>2307301 - Disclosure - Property, Plant and Equipment (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyInformationUnaudited" roleURI="http://www.fuelcellenergy.com/role/QuarterlyInformationUnaudited">
        <link:definition>2120100 - Disclosure - Quarterly Information (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyInformationUnauditedDetails" roleURI="http://www.fuelcellenergy.com/role/QuarterlyInformationUnauditedDetails">
        <link:definition>2420402 - Disclosure - Quarterly Information (Unaudited) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyInformationUnauditedTables" roleURI="http://www.fuelcellenergy.com/role/QuarterlyInformationUnauditedTables">
        <link:definition>2320301 - Disclosure - Quarterly Information (Unaudited) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.fuelcellenergy.com/role/SegmentInformation">
        <link:definition>2114100 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationDetails" roleURI="http://www.fuelcellenergy.com/role/SegmentInformationDetails">
        <link:definition>2414402 - Disclosure - Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.fuelcellenergy.com/role/SegmentInformationTables">
        <link:definition>2314301 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareholdersEquityDeficit" roleURI="http://www.fuelcellenergy.com/role/ShareholdersEquityDeficit">
        <link:definition>2112100 - Disclosure - Shareholders' Equity (Deficit)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareholdersEquityDeficitDetails" roleURI="http://www.fuelcellenergy.com/role/ShareholdersEquityDeficitDetails">
        <link:definition>2412402 - Disclosure - Shareholders' Equity (Deficit) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareholdersEquityDeficitTables" roleURI="http://www.fuelcellenergy.com/role/ShareholdersEquityDeficitTables">
        <link:definition>2312301 - Disclosure - Shareholders' Equity (Deficit) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://www.fuelcellenergy.com/role/SubsequentEvents">
        <link:definition>2121100 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://www.fuelcellenergy.com/role/SubsequentEventsDetails">
        <link:definition>2421402 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsTables" roleURI="http://www.fuelcellenergy.com/role/SubsequentEventsTables">
        <link:definition>2321301 - Disclosure - Subsequent Events (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformation" roleURI="http://www.fuelcellenergy.com/role/SupplementalCashFlowInformation">
        <link:definition>2119100 - Disclosure - Supplemental Cash Flow Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformationDetails" roleURI="http://www.fuelcellenergy.com/role/SupplementalCashFlowInformationDetails">
        <link:definition>2419402 - Disclosure - Supplemental Cash Flow Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformationTables" roleURI="http://www.fuelcellenergy.com/role/SupplementalCashFlowInformationTables">
        <link:definition>2319301 - Disclosure - Supplemental Cash Flow Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="fcel_AccountsReceivableAbstract" name="AccountsReceivableAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_AccretionOfRedeemablePreferredStockOfSubsidiary" name="AccretionOfRedeemablePreferredStockOfSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_AccruedAndUnpaidDividendObligation" name="AccruedAndUnpaidDividendObligation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_AccruedContractAndOperatingCosts" name="AccruedContractAndOperatingCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_AccumulatedDeficitMember" name="AccumulatedDeficitMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_AccumulatedDepreciationOnLongTermStacks" name="AccumulatedDepreciationOnLongTermStacks" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_AdditionalSharesRequiredForInvestorPurchase" name="AdditionalSharesRequiredForInvestorPurchase" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_AdditionsToLongTermStackResidualValue" name="AdditionsToLongTermStackResidualValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_AdjustmentForModificationOfRedeemablePreferredStockOfSubsidiary" name="AdjustmentForModificationOfRedeemablePreferredStockOfSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_AdvancePaymentsToVendors" name="AdvancePaymentsToVendors" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_AllianceEntitiesMember" name="AllianceEntitiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_AmortizationOfBondPremium" name="AmortizationOfBondPremium" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_AmountOfTaxCreditsToExpire" name="AmountOfTaxCreditsToExpire" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_BiofuelsFuelCellsMember" name="BiofuelsFuelCellsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_CalculationOfVariableDividendDescription" name="CalculationOfVariableDividendDescription" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_CarryingValueOfPreferredSharesTotal" name="CarryingValueOfPreferredSharesTotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_CentralConnecticutStateUniversityMember" name="CentralConnecticutStateUniversityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ChargeForRepairAndUpgrade" name="ChargeForRepairAndUpgrade" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommercialCustomersAccountsReceivable" name="CommercialCustomersAccountsReceivable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_CommitmentsAndContingenciesAbstract" name="CommitmentsAndContingenciesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommonStockDividendPaymentCalculation" name="CommonStockDividendPaymentCalculation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommonStockIssuedForEmployeeStockPurchasePlanInSettlementOfPriorYearAccruedEmployeeContributions" name="CommonStockIssuedForEmployeeStockPurchasePlanInSettlementOfPriorYearAccruedEmployeeContributions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommonStockIssuedForStockPlansAndRelatedExpenses" name="CommonStockIssuedForStockPlansAndRelatedExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommonStockIssuedInSettlementOfPriorYearBonusObligation" name="CommonStockIssuedInSettlementOfPriorYearBonusObligation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_CommonStockIssuedRelatingToFullExerciseOfOverAllottmentOption" name="CommonStockIssuedRelatingToFullExerciseOfOverAllottmentOption" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_CommonStockOwnershipPercentage" name="CommonStockOwnershipPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_CommonStockShareAmountForEachWarrantIssued" name="CommonStockShareAmountForEachWarrantIssued" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_CompletedStandardComponent" name="CompletedStandardComponent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_ConnecticutCleanEnergyFundMember" name="ConnecticutCleanEnergyFundMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ConnecticutDevelopmentAuthorityNoteMember" name="ConnecticutDevelopmentAuthorityNoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ConvertibleLoanToAffiliate" name="ConvertibleLoanToAffiliate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_CostsForRepairAndUpgrades" name="CostsForRepairAndUpgrades" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_DatePrincipalAndInterestPaymentsCommenced" name="DatePrincipalAndInterestPaymentsCommenced" nillable="true" substitutionGroup="xbrli:item" type="us-types:durationStringItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDue" name="DebtAndCapitalLeasesFutureMinimumPaymentsDue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDueInFiveYears" name="DebtAndCapitalLeasesFutureMinimumPaymentsDueInFiveYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDueInFourYears" name="DebtAndCapitalLeasesFutureMinimumPaymentsDueInFourYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDueInThreeYears" name="DebtAndCapitalLeasesFutureMinimumPaymentsDueInThreeYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDueInTwoYears" name="DebtAndCapitalLeasesFutureMinimumPaymentsDueInTwoYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesFutureMinimumPaymentsDueThereafter" name="DebtAndCapitalLeasesFutureMinimumPaymentsDueThereafter" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_DebtAndCapitalLeasesMinimumPaymentDueInLessThan12Months" name="DebtAndCapitalLeasesMinimumPaymentDueInLessThan12Months" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_DebtAndLeasesAbstract" name="DebtAndLeasesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_DeferredTaxAssetsDeferredLicenseRevenue" name="DeferredTaxAssetsDeferredLicenseRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_DemoninatorAbstract" name="DemoninatorAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_DepartmentOfEnergyMember" name="DepartmentOfEnergyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_DiscountOnMarketPriceOfSharesOfCommonStock" name="DiscountOnMarketPriceOfSharesOfCommonStock" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_EffectiveIncomeTaxRateReconciliationNetOperatingLossAdjustment" name="EffectiveIncomeTaxRateReconciliationNetOperatingLossAdjustment" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_EmployeeStockPurchasePlanAbstract" name="EmployeeStockPurchasePlanAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_EmployeeStockPurchasePlanMember" name="EmployeeStockPurchasePlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_EmployeeStockPurchasePlanWeightedAverageFairValueOfSharesIssued" name="EmployeeStockPurchasePlanWeightedAverageFairValueOfSharesIssued" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_EmployeeTaxDeferredSavingsPlanAbstract" name="EmployeeTaxDeferredSavingsPlanAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_EmployerMatchingContributionPercentage" name="EmployerMatchingContributionPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_EquityDeficitAbstract" name="EquityDeficitAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_EquityInvestmentsAbstract" name="EquityInvestmentsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_EquityMethodInvestmentOwnershipPercentageIncreaseIfWarrantsExercised" name="EquityMethodInvestmentOwnershipPercentageIncreaseIfWarrantsExercised" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_EstimatedFairValueOfUpgradedAssetsDeployedForRepairAndUpgradeProgram" name="EstimatedFairValueOfUpgradedAssetsDeployedForRepairAndUpgradeProgram" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_ExercisePriceRangeBetweenFivePointElevenAndNinePointNinetyTwoMember" name="ExercisePriceRangeBetweenFivePointElevenAndNinePointNinetyTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ExercisePriceRangeBetweenFourteenPointSeventyFiveAndNineteenPointFiftySixMember" name="ExercisePriceRangeBetweenFourteenPointSeventyFiveAndNineteenPointFiftySixMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ExercisePriceRangeBetweenNinePointNinetyThreeAndFourteenPointSeventyFourMember" name="ExercisePriceRangeBetweenNinePointNinetyThreeAndFourteenPointSeventyFourMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ExercisePriceRangeBetweenPointTwentySixAndFivePointTenMember" name="ExercisePriceRangeBetweenPointTwentySixAndFivePointTenMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_FairValueOfWarrants" name="FairValueOfWarrants" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_FcesGermanyMember" name="FcesGermanyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_FederalOperatingLossCarryforwards" name="FederalOperatingLossCarryforwards" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_FirstBusinessDayOfOfferingPeriodMember" name="FirstBusinessDayOfOfferingPeriodMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ForeignCurrencyAxis" name="ForeignCurrencyAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ForeignCurrencyDomain" name="ForeignCurrencyDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_FranchiseTaxExpense" name="FranchiseTaxExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_FutureLicenseFeesToBePaid" name="FutureLicenseFeesToBePaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_GlobalThermoelectricSeries2PreferredSharesMember" name="GlobalThermoelectricSeries2PreferredSharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_IncomeLossBeforeRedeemablePreferredStockOfSubsidiary" name="IncomeLossBeforeRedeemablePreferredStockOfSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_InventoriesAbstract" name="InventoriesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_InvestmentsInUSTreasurySecuritiesAbstract" name="InvestmentsInUSTreasurySecuritiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_LastBusinessDayOfOfferingPeriodMember" name="LastBusinessDayOfOfferingPeriodMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_LeasePaymentTerms" name="LeasePaymentTerms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_LicenseFeeAndRoyaltyIncome" name="LicenseFeeAndRoyaltyIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_LicenseFeeIncome" name="LicenseFeeIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_LicenseFeeReceivable" name="LicenseFeeReceivable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_LongTermDebtAndOtherLongTermLiabilities" name="LongTermDebtAndOtherLongTermLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_LongTermPreferredStockObligationOfSubsidiary" name="LongTermPreferredStockObligationOfSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_LongTermStackResidualValue" name="LongTermStackResidualValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_LossPerShareAbstract" name="LossPerShareAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_LossReserveOnServiceAgreements" name="LossReserveOnServiceAgreements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_MaximumValueOfLeasedEquipmentUnderMasterLeaseAgreement" name="MaximumValueOfLeasedEquipmentUnderMasterLeaseAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_MinimumAnnualRoyaltiesUnderAgreement" name="MinimumAnnualRoyaltiesUnderAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_NatureOfBusinessAndBasisOfPresentationAbstract" name="NatureOfBusinessAndBasisOfPresentationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_NatureOfBusinessAndSignificantAccountingPoliciesAbstract" name="NatureOfBusinessAndSignificantAccountingPoliciesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_NoncontrollingInterestOwnershipPercentageByControllingOwners" name="NoncontrollingInterestOwnershipPercentageByControllingOwners" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_NonvestedStockOptionsMember" name="NonvestedStockOptionsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_Note15IncomeTaxesAbstract" name="Note15IncomeTaxesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_Note9ShareBasedCompensationPlansAbstract" name="Note9ShareBasedCompensationPlansAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_NumeratorAbstract" name="NumeratorAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_OtherAssetsNetAbstract" name="OtherAssetsNetAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_OtherAssetsNonCurrentNetTextBlock" name="OtherAssetsNonCurrentNetTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_OtherCurrentAssetsAbstract" name="OtherCurrentAssetsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_OtherModuleValueForRepairAndUpgradeCharge" name="OtherModuleValueForRepairAndUpgradeCharge" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_OwnershipPercentageByParentNoncontrollingInterestAxis" name="OwnershipPercentageByParentNoncontrollingInterestAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_OwnershipPercentageByParentNoncontrollingInterestDomain" name="OwnershipPercentageByParentNoncontrollingInterestDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_PacificGasAndElectricMember" name="PacificGasAndElectricMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PaymentOfPreferredDividendsAndReturnOfCapital" name="PaymentOfPreferredDividendsAndReturnOfCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_PercentOfAdditionalReturnOfCapitalPayments" name="PercentOfAdditionalReturnOfCapitalPayments" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PercentOfAggregateVotingPowerOfVotingStock" name="PercentOfAggregateVotingPowerOfVotingStock" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_PercentOfCommonStockPrice" name="PercentOfCommonStockPrice" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PercentOfConsiderationInformation" name="PercentOfConsiderationInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PercentOfConversionPriceOfSeriesBPreferredStock" name="PercentOfConversionPriceOfSeriesBPreferredStock" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_PercentOfConversionPriceToExceedToExerciseConversionRight" name="PercentOfConversionPriceToExceedToExerciseConversionRight" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_PercentOfCustomerConsolidatedRevenuesTableTextBlock" name="PercentOfCustomerConsolidatedRevenuesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PercentOfVotingPowerOfAllClassesOfStockToBecomeBeneficialOwner" name="PercentOfVotingPowerOfAllClassesOfStockToBecomeBeneficialOwner" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_PoscoEnergyMember" name="PoscoEnergyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_PoscoMember" name="PoscoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_PowerPlantsForUseUnderPpasMember" name="PowerPlantsForUseUnderPpasMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_PreferredStockAbstract" name="PreferredStockAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_PreferredStockExchangeFromJuly312010ToJuly312015" name="PreferredStockExchangeFromJuly312010ToJuly312015" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_PreferredStockExchangeFromJuly312015ToJuly312020" name="PreferredStockExchangeFromJuly312015ToJuly312020" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_PreferredStockObligationOfSubsidiary" name="PreferredStockObligationOfSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_PricePerShareForNewCommonStockIssuance" name="PricePerShareForNewCommonStockIssuance" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_ProceedsFromCommonStockIssuanceGross" name="ProceedsFromCommonStockIssuanceGross" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_ProductAndServiceBacklogIncrease" name="ProductAndServiceBacklogIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_ProductBacklogIncrease" name="ProductBacklogIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_ProductWarrantyAccrualPaymentAndAdjustments" name="ProductWarrantyAccrualPaymentAndAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_PropertyPlantAndEquipmentUsefulLivesAbstract" name="PropertyPlantAndEquipmentUsefulLivesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_QuarterlyDividendRate" name="QuarterlyDividendRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_QuarterlyInformationUnauditedAbstract" name="QuarterlyInformationUnauditedAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_RecentAccountingGuidanceNotYetEffectivePolicyTextBlock" name="RecentAccountingGuidanceNotYetEffectivePolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_RecentlyAdoptedAccountingGuidancePolicyTextBlock" name="RecentlyAdoptedAccountingGuidancePolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ReducedRoyaltyPercentage" name="ReducedRoyaltyPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ReductionInRepairAndUpgradeAccrual" name="ReductionInRepairAndUpgradeAccrual" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_ReserveForLongTermServiceAgreement" name="ReserveForLongTermServiceAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_ReserveForPerformanceGuarantees" name="ReserveForPerformanceGuarantees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_ReserveForRepairAndUpgradeProgram" name="ReserveForRepairAndUpgradeProgram" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_RestrictedStockAwardsOutstanding" name="RestrictedStockAwardsOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_RestrictedStockAwardsOutstandingIntrinsicValue" name="RestrictedStockAwardsOutstandingIntrinsicValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_RestrictedStockAwardsWeightedAverageRemainingLife" name="RestrictedStockAwardsWeightedAverageRemainingLife" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_ReturnOfCapitalAndDividendPayments" name="ReturnOfCapitalAndDividendPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_ReturnOfCapitalPayments" name="ReturnOfCapitalPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_RevenuesByGeographicAreaTableTextBlock" name="RevenuesByGeographicAreaTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_RoyaltyPercentage" name="RoyaltyPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ScheduleOfFutureMinimumDebtAndCapitalLeasePaymentsTableTextBlock" name="ScheduleOfFutureMinimumDebtAndCapitalLeasePaymentsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ScheduleOfFutureMinimumRentalPaymentsTableTextBlock" name="ScheduleOfFutureMinimumRentalPaymentsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ScheduleOfRevenuesByGeographicAreaLineItems" name="ScheduleOfRevenuesByGeographicAreaLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ScheduleOfRevenuesByGeographicAreaTable" name="ScheduleOfRevenuesByGeographicAreaTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_SegmentInformationAbstract" name="SegmentInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_Series1PreferredSharesMember" name="Series1PreferredSharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ServiceBacklogIncrease" name="ServiceBacklogIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ShareBasedCompensationPlansAbstract" name="ShareBasedCompensationPlansAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_ShareholdersDeficitAbstract" name="ShareholdersDeficitAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_SharesOfCommonStockAvailableForPurchaseIfWarrantsExercised" name="SharesOfCommonStockAvailableForPurchaseIfWarrantsExercised" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_SignificantCustomerRevenuePercentage" name="SignificantCustomerRevenuePercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_SouthKoreaDomain" name="SouthKoreaDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_StateOperatingLossCarryforwards" name="StateOperatingLossCarryforwards" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_StockConversionPrice" name="StockConversionPrice" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_StockIssuanceTerms" name="StockIssuanceTerms" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_StockOptionActivityAbstract" name="StockOptionActivityAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_StockOptionsOutstandingAndExercisableAbstract" name="StockOptionsOutstandingAndExercisableAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_TaxCreditsState" name="TaxCreditsState" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_TreasuryNotesMatured" name="TreasuryNotesMatured" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="fcel_TreasuryNotesPurchased" name="TreasuryNotesPurchased" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="fcel_UpfrontLicenseFee" name="UpfrontLicenseFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="fcel_UsGovernmentAccountsReceivableTotal" name="UsGovernmentAccountsReceivableTotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_UsefulLivesLineItems" name="UsefulLivesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_UsefulLivesTable" name="UsefulLivesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_UtsBioenergyMember" name="UtsBioenergyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_ValuationAllowanceAllocatedToReduceAdditionalPaidInCapital" name="ValuationAllowanceAllocatedToReduceAdditionalPaidInCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="fcel_ValueOfReplacementModulesForRepairAndUpgradeCharge" name="ValueOfReplacementModulesForRepairAndUpgradeCharge" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="fcel_VersaAcquisitionMember" name="VersaAcquisitionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="fcel_VersaMember" name="VersaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_VolatilityForEmployeeStockPurchasePlan" name="VolatilityForEmployeeStockPurchasePlan" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_WarrantyAndServiceExpenseRecognitionPolicyTextBlock" name="WarrantyAndServiceExpenseRecognitionPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_WeightedAverageDividendYieldForEmployeeStockPurchasePlan" name="WeightedAverageDividendYieldForEmployeeStockPurchasePlan" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_WeightedAverageExpectedLifeAssumptionForEmployeeStockPurchasePlan" name="WeightedAverageExpectedLifeAssumptionForEmployeeStockPurchasePlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="fcel_WeightedAveragePricePerShareForCommonStockIfWarrantsExercised" name="WeightedAveragePricePerShareForCommonStockIfWarrantsExercised" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
  <xsd:element id="fcel_WeightedAverageRiskFreeInterestRateForEmployeeStockPurchasePlan" name="WeightedAverageRiskFreeInterestRateForEmployeeStockPurchasePlan" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
</xsd:schema>
